<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>
	<?= $this->render('google-verification.phtml') ?>
	<?= $this->headTitle() ?>
	<?= $this->headMeta() ?>

	<? $this->headLink()->prependStylesheet(_st('js.php?type=css&load_key=sign-up')); ?>
	<? /*$this->headLink()
		->prependStylesheet(_st('private.css'))
		->prependStylesheet(_st('v2.1.css'));*/
	?>
	
	<?php $conf = Zend_Registry::get('escorts_config'); ?>
	<? if ( ! $conf['comments']['show'] ): ?>
		<? $this->headLink()->appendStylesheet(_st('no-sidebar.css')) ?>
	<? endif; ?>
	<?= $this->headLink(); ?>

	<? $this->headScript()
		->prependFile(_st('global.js'), 'text/javascript')
		->prependFile(_st('mootools.js'), 'text/javascript')
		->appendFile(_st('popup.js'), 'text/javascript'); 
	?>
	
	<? /*$this->headScript()
		//->prependFile(_st('global.js'), 'text/javascript')
		//->prependFile(_st('mootools.js'), 'text/javascript')
		//->appendFile(_st('popup.js'))
		->appendScript('Cubix.Popup.url = "/' . $this->lang() . '/private/sign-in-up"')
		->appendScript('Cubix.ChatPopup.url = "/index/no-chat"');*/
	?>
	
	<? $this->headScript()->appendFile('/index/js-init?view=private&lang=' . $this->lang()); ?>
	
	<?= $this->headScript(); ?>

	<? if ($this->request()->getControllerName() == 'private' && $this->request()->getActionName() == 'signin'): ?>
	<meta name="robots" content="noindex" />
	<? endif; ?>
</head>

<body>

	<?php $config = Zend_Registry::get('system_config'); $class = ''; ?>
	<?php if ($config['showSplash']): ?>
		<?php if ( (! isset($_COOKIE['18']) || ! $_COOKIE['18']) ): ?>
			<? if( $_REQUEST['p'] != 'no_splash' ): ?>
				<?= $this->render('splash.phtml') ?>
				<?php $class = 'hide-content'; ?>
			<? endif; ?>
		<?php endif; ?>
	<?php endif;?>
	<div id="container" <?= (strlen($class)) ? 'class="' . $class . '"' : '' ?>>
		<div id="wrapper">
			<?= $this->render('header.phtml') ?>

			<? if ( $this->request()->getControllerName() == 'private' && $this->request()->getActionName() == 'signin' ): ?>
				<?= $this->render('global-back.phtml'); ?>
			<? endif; ?>

			<div id="page">
				<?= $this->layout()->content ?>

				<?= $this->render('footer.phtml'); ?>
			</div>
			<div id="copyright">
				&copy; <?= date("Y"); ?> <a href='<?= $this->getLink() ?>'><?= Cubix_Application::getById()->title ?></a>, <a href="<?= $this->getLink('terms') ?>" onclick="return Cubix.ShowTerms('<?= $this->getLink('terms') ?>')"><?= $this->t('terms_and_conditions') ?></a>, <?= $this->t('escort_photos_over_18') ?>
			</div>
		</div>

		<?= $this->render('sidebar.phtml'); ?>

	</div>

	<?= $this->render('google-analytics.phtml') ?>
</body>
</html>

